<?xml version="1.0"?>
<turbine_engine name="TA-6">

 <!-- ТА-6 -->
 <!-- See also: propulsion/TA-6F.xml -->

 <!-- [TA-6A], [Flight Manual 4.1.2.2] -->

 <!-- 100 kgF -->
 <milthrust>220.5</milthrust>
 <!-- 230 kg/h -->
 <tsfc>2.3</tsfc>
 <bleed>0.05</bleed>

 <augmented>0</augmented>
 <injected>0</injected>

 <!-- SIC Made-up RPM, used by propulsion/TA-6F.xml -->
 <idlen1>99.0</idlen1>
 <idlen2>99.0</idlen2>
 <maxn1>99.1</maxn1>
 <maxn2>99.1</maxn2>

 <!--
  Acceleration characteristics [http://wiki.flightgear.org/JSBSim_Engines#FGTurbine]. -->
  bypassratio:
  (N_max - N_idle) / (90.0 * t_spool) - 3.0
  ^ this is bullshit! Using t_spool is just about right.
  n1spinup, n2spinup:
  %/sec below 15% for startup, below 25.8% for dry run.
  fixed 2 %/sec from 15% to idle for N2, 1.4 %/sec for N2.
  n1spinup = 15.0 / (t_start - (N_idle - 15.0) / 1.4)
  n2spinup = 15.0 / (t_start - (N_idle - 15.0) / 2.0)
 -->

 <!--
  N restored to 99 in 3 s per 3%.
  t_start < 22..45 s
 -->
 <bypassratio>1.0</bypassratio>
 <!-- XXX No solution for t_start < 60 s. -->
 <n1spinup>15.0</n1spinup>
 <!-- XXX No solution for t_start < 43 s. -->
 <n2spinup>15.0</n2spinup>

 <function name="IdleThrust"><value>1.0</value></function>
 <function name="MilThrust"><value>1.0</value></function>

</turbine_engine>
